@media (min-width: 1100px) {
    .advantage-card {
        max-width: 440px;
        align-items: stretch;
    }
    .advantages-title {
        margin: 0 0 60px 0;
    }
    .advantages-cards {
        margin: 0 0 60px 0;
    }
    .advantage-card-title {
        margin: 0 auto 16px auto;
    }
    .hero-text {
        max-width: 825px;
    }
    .hero-container {
        padding: 40px;
    }
    .hero-button {
        position: unset;
        transform: unset;
    }
    .about-container {
        display: flex;
        gap: 20px;
        padding: 40px;
        margin: 0 auto 40px auto;
    }
    .about-block-left {
        padding: 17px 0;
    }
}
@media (min-width: 1100px) {
    .about-block .about-block-right {
        display: flex;
    }
    .about-block .about-block-right .about-block-picture {
        margin: auto;
    }
    .about-block .about-block-right .about-block-picture img {
        width: 100%;
        height: auto;
    }
}